
TextCritical.net - Feature #1278

Add URL shortener

03/28/2016 08:02 PM - Luke Murphey

Status: New Start date: 03/28/2016

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://developers.google.com/url-shortener/v1/getting_started#shorten

History

#1 - 03/28/2016 08:57 PM - Luke Murphey

Another option: https://github.com/bfirsh/django-shorturls

#2 - 03/28/2016 08:59 PM - Luke Murphey

- Target version changed from 1.4 to 1.5

#3 - 03/30/2016 10:34 PM - Luke Murphey

https://pypi.python.org/pypi/pyshorteners

http://stackoverflow.com/questions/17357351/how-to-use-google-shortener-api-with-python

#4 - 04/09/2016 04:03 AM - Luke Murphey

- Priority changed from Normal to Low

#5 - 04/09/2016 04:03 AM - Luke Murphey

- Target version deleted (1.5)
